.Quiz {
    width: 100%;
    display: flex;
    flex-grow: 1;
    justify-content: center;
    padding-top: 100px;
    background: linear-gradient(90deg, #505090 0%, #409090 100%);
}
.Quiz h1 {
    color: #ffffff;
    margin-left: 10px;
}
.QuizWrapper {
    width: 600px;
}